/*.accueil-header{
max-height: 500px;
}*/
.blueBG, .header-top, .header-mobile-top, .footer-top {
	background: linear-gradient(114.56deg, #0072A5 0%, #014A6A 100%);
}

.header-mobile-top .header-top-left-content > div {
	display: none;
}

.header-mobile-top .header-top-left-content > div:nth-child(2) {
	display: block!important;
}

.header-mobile-top-left {
	width: 100%;
}

.header-mobile-top-right {
	display: none;
}

.blueBG-half {
	background: linear-gradient(90deg, #0072A5 0%, #014A6A 50%, #014A6A 100%);
	display: flex !important;
}

.yellowBG {
	background: linear-gradient(12.43deg, #F9C748 0%, #FFE502 91.36%);
}

.mobile-only{
	display: none;
}

/*.main-header.scrolled {
	top: -167px!important;
}*/

.background-top .vc_column-inner {
	background-position: top!important;
}

.logo-wrapper {
	height: 135px;
	line-height: 135px;
}

.widget-header-bottom-left, .widget-header-bottom-right {
	height: 135px;
}

.main-menu>li>a {
	line-height: 135px;
}

.header-bottom {
	padding-left: 200px;
	padding-right: 0;
	background-color: #fff;
}

.header-bottom-right {
	font-family: Barlow;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}

.main-menu>li {
	margin-left: 15px;
	margin-right: 15px;
}

.main-menu>li>a {
	color: #000;
}

.mobile-menu>li>a {
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}

.main-menu a {
	transition: .4s;
}

.main-menu a:hover {
	color: #0072A5;
	transition: .4s;
}

.soumissions-btn a {
	color: #000;
	transition: .4s;
}

.soumissions-btn a:hover {
	color: #0072A5;
	transition: .4s;
}

.header-top-left {
	width: 55%;
}

.header-top-right {
	width: 45%;
}

.header-top-left-content {
	font-size: 13px;
	font-family: Roboto;
	color: #fff;
}

.header-top-left-content span {
	padding-right: 5px;
	padding-left: 25px;
	font-size: 16px;
}

.header-top a, .header-mobile-top a {
	color: #fff;
	transition: .4s;
	font-family: 'Barlow', sans-serif;
}

.header-top p, .header-mobile-top p {
	color: #fff;
	transition: .4s;
	font-family: 'Barlow', sans-serif;
}

.header-top a:hover {
	color: #F9C748;
	transition: .4s;
}

.header-top-left-content .first-section {
	padding-left: 0;
}


.header-top-left-content p {
	margin-right: 25px;
}

.header-bottom-right-widget {
	line-height: 135px;
	position: relative;
	margin-left: 70px;
	padding-left: 38px;
	padding-right: 40px;
	background-image: linear-gradient(90deg, rgba(255,229,2,1) 0%, rgba(236,184,50,1) 100%);
}

.header-bottom-right-widget:before {
	content:"";
	position: absolute;
	margin-left: -48px;
	width: 0;
	height: 0;
	border-style: solid;
	left: 0;
	border-width: 0 0 135px 50px;
	border-color: transparent transparent #FFE502 transparent;
}

.mega-sub-menu > a::after {
	display: none;
}

.soumissions-btn span {
	font-size: 22px;
}

/*
.soumissions-btn::before {
content:"\f865 ";
font-family: "Font Awesome 5 Pro";
color: #000;
padding-right: 5px;
}
.header-bottom-right-widget::before {
content: "";
position: absolute;
background-color: #FFE502;
left:0;
top: 0;
bottom: 0;
}
*/

.content-outer {
	margin-top: 161px;
}

.content-inner {
	padding: 0px 0;
}

.padding-top-100 {
	padding-top: 100px;
}

.footer-col {
	/*padding-top: 150px;
	padding-bottom: 150px;*/
}

.footer-top .footer-col-1 {
	width: 40%!important;
	/*margin-top: 1%;*/
}

.footer-top .footer-col-1 h2 {
	font-weight: 800;
	font-family: lato;
	margin-left: 30px;
}

/*
.footer-top .footer-col-1 .custom-html-widget {
margin-right: 140px;
margin-top: 50px;
}
*/

/*
.footer-top .footer-col-1 h1 {
font-weight: 800;
font-family: lato;
color: #014A6A;

width: 68%;
margin-left: 35px;

padding: 20px 54px;
background: linear-gradient(315.99deg, #ECB832 33.03%, #FFE502 85.76%);
clip-path: polygon(8% 0, 82% 0, 76% 100%, 2% 100%);
margin-left: -15px;
}
*/

/*
.footer-top .footer-col-1 h1:before {
content: "";
position: absolute;
border-style: solid;
left: 93px;
top: 33.8%;
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 91px 30px;
border-color: transparent transparent #ffe602 transparent;
overflow: hidden;
}

.footer-top .footer-col-1 h1:after {
content: "";
position: absolute;
border-style: solid;
left: 32.2%;
top: 34%;
width: 0px;
height: 0;
border-style: solid;
border-width: 91px 30px 0 0;
border-color: #ECB832 transparent transparent transparent;
overflow: hidden;
}
*/

.footer-top .footer-col-1 h1 {
	font-weight: 800;
	font-family: lato;
	color: #014A6A;
	padding: 20px 0px;
	background: linear-gradient(90deg, rgba(255,229,2,1) 0%, rgba(236,184,50,1) 100%);
	margin-left: 30px;
	margin-right: 30px;
	display: inline-block;
	position: relative;
}
.footer-top .footer-col-1 h1::before {
	content: "";
	position: absolute;
	border-style: solid;
	display: block;
	top: 0;
	left: -30px;
	border-width: 0 0 90px 30px;
	border-color: transparent transparent #ffe602 transparent;
}
.footer-top .footer-col-1 h1::after {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	right: -30px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 90px 30px 0 0;
	border-color: #ecb732 transparent transparent transparent;
}

.footer-top li {
	margin-bottom: .5em !important;
}

.footer-top li,
.footer-top li a {
	line-height: 1.1 !important;
}

.footer-col-1 span {
	float: right;
	color: #F9C748;
	padding-left: 15px;
	padding-right: 15px;
}

.footer-col-2, .footer-col-3, .footer-col-4 {
	width: 20%!important;
}

.footer-bottom {
	padding-top: 40px;
	padding-bottom: 40px;
}

.footer-bottom-left .footer-bottom-inner {
	display: flex;
	float: left;
	margin-top: 10px;
}

.footer-bottom-left .footer-bottom-inner img {
	padding-right: 15px;
}

.footer-bottom-right .footer-bottom-inner {
	display: flex;
	float: right;
}

.footer-bottom-right .footer-bottom-inner img {
	padding-left: 15px;
	padding-right: 15px;
}

.footer-top .textwidget {
	text-transform: uppercase;
	font-family: lato;
	line-height: 28px;
	font-size: 13px; 
}

.socials-footer {
	padding-right: 130px;
	padding-top: 40px;
}

.socials-footer span, .footer-top p a {
	transition: .4s;
}

.socials-footer span:hover {
	color: #fff;
	transition: .4s;
}

.footer-top a p:hover {
	color: #f9c748;
	transition: .4s;
}

.footer-top a p {
	color: #fff;
	transition: .4s;
}

.footer-top .textwidget span {
	font-size: 23px;
}

.footer-top p {
	margin-bottom: 0;
	color: #fff;
}

.footer-top strong {
	color: #fff;
}

.footer-bottom-inner .textwidget {
	color: #000;
	font-family: Barlow;
	font-size: 13px;
}

.footer-bottom-left a {
	color: #000;
	transition: .4s;
}

.footer-bottom-left a:hover {
	color: #0072A5;
	transition: .4s;
}


/*
.services-header img {
clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
}
*/


.services-header .col-right {
	position: relative;
	overflow: hidden;
}

/*
.services-header .col-right:before {
content: "";
position: absolute;
border-style: solid;
left: 14px;
width: 0;
height: 0;
border-style: solid;
border-width: 470px 156px 0 0;
border-color: #014a6a transparent transparent transparent;
overflow: hidden;
}
*/

.services-header .col-right:before {
	content: "";
	position: absolute;
	left: 75px;
	width: 200px;
	height: 300%;
	top: -100%;
	overflow: hidden;
	background-color: #014A6A;
	bottom: -100%;
	transform: rotate(15deg);
	transform-origin: 50% 0;
}


.services-header h2 {
	font-family: Lato;
	font-weight: 900;
	/*font-size: 50px;
	letter-spacing: -0.02em;*/
	text-transform: uppercase;
	color: #FFFFFF;
}

.services-header .col-left .vc_column-inner {
	max-width: 565px;
	margin: 0 auto;
	line-height: 1.8em;
}

.services-header .vc_row {
	display: flex;
	align-items: center;
}

.services-header .vc_column_container>.vc_column-inner {
	padding-right: 0!important;
}

.services-imageleft {
	color: #000;
	line-height: 1.8em;
}

.services-imageright {
	line-height: 1.8em;
}

.services-imageleft h2 {
	color: #0072A5;
}

.services-imageleft img {
	max-width: 120%;
}

.services-imageleft .vc_column_container>.vc_column-inner {
	padding-left: 0!important;
}

.services-imageleft .dist-btn .blackbutton {
	color: #000;
	border-color: #000;
}

.services-imageleft .col-left, .services-imageright .col-right {
	width: 40%
}

.services-imageleft .col-right, .services-imageright .col-left {
	width: 60%
}


/*
.services-imageleft .col-right .vc_column-inner, .services-imageright .col-left .vc_column-inner, .centered-content .vc_column-inner {
padding-top: 60px!important;
padding-bottom: 60px!important;
}
*/

.centered-content p, .services-content .col-left p, .services-content .col-right p {
	width: 95%;
	line-height: 1.8em;
	margin: auto;
}

.no-margin {
	margin: 0;
}

.services-page-interieure {
	padding-left: 200px!important;
	padding-right: 100px!important;
}

.services-page-interieure h2 {
	color: #fff;
	/* font-size: 45px; */
}

.services-page-interieure h2 img {
	margin-right: 25px;
}

.services-page-interieure h3 {
	font-size: 18px;
	font-weight: 500;
}

.services-page-interieure h3 a {
	color: #fff;
	transition: .4s;
}

.services-page-interieure h3 a:hover {
	color: #F9C748;
	transition: .4s;
}

.services-page-interieure h3::before {
	content:"\f344";
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
	color: #F9C748;
	padding-right: 15px;
	transform: none;
	background: none;
	top: 0;
}

.services-page-interieure p a {
	color: #F9C748;
	transition: .4s;
}

.services-page-interieure p a:hover {
	color: #fff;
	transition: .4s;
}

.trapeze img {
	position: absolute;
	bottom: 0;
	right: 0;
}

.accueil-title h1, 
.accueil-title h2 {
	text-transform: uppercase;
	font-weight: 800;
	font-family: lato;
}

.accueil-title h2 {
	margin-bottom: -25px!important;
	font-size: 45px;
}

/*.accueil-header {
padding-top: 15vh;
padding-bottom: 10vh;
}*/

.accueil-title h1 {
	color: #000;
	font-size: 60px;
	padding: 30px 0px;
	background: linear-gradient(90deg, rgba(255,229,2,1) 0%, rgba(236,184,50,1) 100%);
	/*width: 37%;*/
}

/*.accueil-title h1:before {
content: "";
position: absolute;
border-style: solid;
top: 50px;
left: -0.91%;
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 110px 30px;
border-color: transparent transparent #ffe602 transparent;
overflow: hidden;
}

.accueil-title h1:after {
content: "";
position: absolute;
border-style: solid;
top: 50px;
left: 37.2%;
right: -15px;
width: 0px;
height: 0;
border-style: solid;
border-width: 110px 30px 0 0;
border-color: #ECB832 transparent transparent transparent;
overflow: hidden;
}*/

.accueil-title p {
	margin-top: -20px!important;
}

.accueil-icones {
	padding-top: 100px;	
}

.accueil-icones .row-in-grid-inner {
	margin-left: -50px;
}

.accueil-icones img {
	margin-bottom: -15px;
}

.accueil-icones .vc_col-sm-3 {
	width: 13%;
}

.accueil-icones h4 {
	font-family: Barlow;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #F9C748;
}

.nos-services, .services-row {
	line-height: 1.8em;
}

.nos-services .vc_column-inner {
	max-width: 645px;
	margin: 0 auto;
}

/*
.nos-services h2 {
color: #fff;
font-size: 45px;
line-height: 1.2em;
}
*/

.services-row .vc_col-sm-7 .vc_column-inner {
	max-width: 645px;
	margin: 0 auto;
}


.yellow-banner {
	max-width: 575px;
	position: absolute;
	bottom: -70px;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
	padding: 0 15px;
	box-sizing: border-box;
}

.yellow-banner > .wpb_wrapper {
	color: #000;
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: 30px;
	margin-right: 30px;
	box-sizing: border-box;
	background: linear-gradient(90deg, rgba(255,229,2,1) 0%, rgba(236,184,50,1) 100%);
	position: relative;
}

.yellow-banner > .wpb_wrapper::before {
	content: "";
	position: absolute;
	border-style: solid;
	display: block;
	top: 0;
	left: -29px;
	border-width: 0 0 157px 30px;
	border-color: transparent transparent #FFE502 transparent;
}

.yellow-banner > .wpb_wrapper::after {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	right: -29px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 157px 30px 0 0;
	border-color: #ECB832 transparent transparent transparent;
}

.yellow-banner-title {
	color: #000;
	font-size: 30px;
	line-height: 35px;
	font-weight: 700;
}

.yellow-banner-desc a {
	color: #000;
	transition: .4s;
}

.yellow-banner-desc a:hover {
	transition: .4s;
}

.yellow-banner-desc {
	width: 100%;
	line-height: 1.2em;
	position: relative;
	padding-right: 40px;
	box-sizing: border-box;
}

.yellow-banner-desc a:after {
	content: "\f343";
	color: inherit;
	position: absolute;
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
	font-size: 30px;
	right: 0;
	transition: .4s;
	top: 50%;
	transform: translateY(-50%);
}

.yellow-banner-desc a:hover:after {
	right: -15px;
	transition: .4s;
}

.yellow-banner-small {
	max-width: 500px;
	text-align: center;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
	bottom: -50px;
}

.yellow-banner-small > .wpb_wrapper::before {
	border-width: 0 0 130px 30px!important;
}

.yellow-banner-small > .wpb_wrapper::after {
	border-width: 130px 30px 0 0!important;
}


/*.yellow-banner {
color: #000;
width: 60%;
position: absolute;
bottom: -70px;
right: 18%;
padding-top: 30px;
padding-bottom: 30px;
padding-left: 60px;
background: linear-gradient(315.99deg, #ECB832 38.03%, #FFE502 85.76%);
clip-path: polygon(5% 0, 100% 0, 95% 100%, 0% 100%);
}

.yellow-banner > .wpb_wrapper {
color: #000;
width: 100%;
max-width: 545px;
display: block;
position: absolute;
bottom: -70px;
left: 50%;
transform: translateX(-50%);
padding-top: 30px;
padding-bottom: 30px;
padding-left: 30px;
padding-right: 30px;
margin-left: 30px;
margin-right: 30px;
box-sizing: border-box;
background: linear-gradient(315.99deg, #ECB832 33.03%, #FFE502 85.76%)
}



.yellow-banner-small {
bottom: -50px;
max-width: 500px;
text-align: center;
right: 10%;
clip-path: polygon(5% 0, 78% 0, 73% 100%, 0% 100%);
}

.yellow-banner-small::before {
content: "";
position: absolute;
border-style: solid;
display: block;
top: 0;
left: -29px;
border-width: 0 0 100px 30px;
border-color: transparent transparent #FFE502 transparent;
}

.yellow-banner-small::after {
content: "";
position: absolute;
display: block;
top: 0;
right: -29px;
width: 0;
height: 0;
border-style: solid;
border-width: 100px 30px 0 0;
border-color: #ECB832 transparent transparent transparent;
}*/

.custom-progress-bar {
	padding-top: 55px;
}

.custom-progress-bar h2 {
	font-size: 18px;
	color: #000;
}

.custom-progress-bar h2::before {
	content:"\f005";
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	color: #F9C748;
	padding-right: 15px;
}

.custom-progress-bar .vc_progress_bar .vc_single_bar .vc_label {
	background-color: #000;
	z-index: 0;
	padding: .2em 1em;
	border-radius: 5px;
}

.custom-progress-bar .vc_progress_bar .vc_single_bar .vc_bar {
	left: -1px;
}

.faire-affaire p {
	width: 90%;
}

.faire-affaire h2 {
	color: #000;
	/*font-size: 45px;
	line-height: 55px;*/
}

.faire-affaire-1, .faire-affaire-2, .faire-affaire-3, .faire-affaire-4 {
	position: relative;
	padding-left: 80px;
	display: block;
	float: left;
	padding-bottom:50px;
}

.faire-affaire .faire-affaire-1 .vc_column-inner,
.faire-affaire .faire-affaire-2 .vc_column-inner,
.faire-affaire .faire-affaire-3 .vc_column-inner,
.faire-affaire .faire-affaire-4 .vc_column-inner{
	padding-top:0!important;
	padding-bottom: 0!important;
}

.faire-affaire-1:before, .faire-affaire-2:before, .faire-affaire-3:before, .faire-affaire-4:before {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

.faire-affaire-1:before {
	content: url(/wp-content/uploads/2021/03/square_crown.png);
}

.faire-affaire-2:before {
	content: url(/wp-content/uploads/2021/03/square_star.png);
}

.faire-affaire-3:before {
	content: url(/wp-content/uploads/2021/03/square_checkmark.png);
}

.faire-affaire-4:before {
	content: url(/wp-content/uploads/2021/03/square_leaf.png);
}

.options-financement {
	position: relative;
}

.options-financement, .options-financement h2 {
	color: #fff;
}

.options-financement .yellow-corner {
	position: absolute;
	bottom: -101px;
	left: 0;
}

.options-financement .yellow-corner-top {
	position: absolute;
	top: -101px;
	right: 0;
	transform: rotate(180deg);
}

.page-not-found {
	padding: 100px 0;
}


@media (min-width: 1899px) {

}

@media (max-width: 1599px) {

	.header-top-left {
		width: 75%;
	}

	.header-top-right {
		width: 25%;
	}

	.footer-top .footer-col-1 h1 {
		font-size: 38px;
	}

	.footer-top .footer-col-1 h2 {
		font-size: 30px;
	}

	.accueil-title h1 {
		font-size: 50px;
		/*width: 36%;*/
	}

	/*.accueil-title h2 {
	font-size: 38px;
}

	.accueil-title h1:after {
	left: 36.2%;
}*/

}

@media (max-width: 1399px) {

	.header-bottom {
		padding-left: 150px;
	}

	.footer-top .footer-col-1 h1 {
		/* clip-path: polygon(8% 0, 95% 0, 90% 100%, 2% 100%);
		margin-left: -35px; */
	}

	.footer-top .footer-col-1 h2 {
		margin-left: 25px;
	}

	.socials-footer {
		padding-right: 35px;
		padding-top: 25px;
	}

	.accueil-title h1 {
		font-size: 43px;
		padding-left: 10px;
	}

	/*.accueil-title h1:after {
	left: 37.2%;
}*/

}

@media (max-width: 1299px) {

	.header-bottom {
		padding-left: 75px;
	}

	.header-bottom-left img {
		max-width: 75%;
	}

	.main-menu>li>a {
		padding: 0; 
	}

	/*.yellow-banner > .wpb_wrapper::before {
	border-width: 0 0 196px 30px;
}

	.yellow-banner > .wpb_wrapper::after {
	border-width: 196px 30px 0 0;
}*/

}

@media (max-width: 1199px) {

	.main-menu>li {
		margin-left: 10px;
		margin-right: 10px;
	}

	.header-top-left {
		width: 85%;
	}

	.header-top-right {
		width: 15%;
	}

	.footer-top .footer-col-1 h1 {
		font-size: 32px;
		padding: 10px 0;
		margin-left: 22px;
		/* clip-path: polygon(8% 0, 91% 0, 85% 100%, 2% 100%); */
	}

	.footer-top .footer-col-1 h2 {
		font-size: 26px;
	}

	.footer-top .footer-col-1 h1::before {
		border-width: 0px 0 70px 30px;
	}

	.footer-top .footer-col-1 h1::after {
		border-width: 70px 30px 0 0;
	}

	.services-imageleft .vc_column_container>.vc_column-inner {
		padding-left: 15px!important;
	}

	.services-imageright .vc_column_container>.vc_column-inner {
		padding-right: 15px!important;
	} 

	.accueil-title h1 {
		font-size: 35px;
	}

	/*.yellow-banner > .wpb_wrapper::before {
	border-width: 0 0 219px 30px;
}

	.yellow-banner > .wpb_wrapper::after {
	border-width: 219px 30px 0 0;
}*/

	.yellow-banner-title {
		font-size: 24px;
	}

}


@media (max-width: 1099px) {

	.header-bottom-right {
		font-size: 14px;
	}

	.header-bottom {
		padding-left: 50px;
	}

	.accueil-icones .row-in-grid-inner {
		width: 175%;
		margin-left: -50px;
	}

}

@media (max-width: 991px) {

	.order{
		order: 2;
	}
	/*.accueil-header {
	min-height: 50vh!important;
}*/

	.mobile-only{
		display: list-item;
	}
	.header-mobile-inner {
		height: 100px;
	}
	.header-mobile-logo {
		max-height: 100px;
	}
	.header-mobile-logo img {
        padding-top: 10px;
        padding-bottom: 10px;
        height: 100px;
        width: auto;
        box-sizing: border-box;
    }

	.content-outer {
		margin-top: 0;
	}

	.additional-padding {
		padding-top: 100px!important;
	}

	.footer-top .footer-col-1 h1 {
		font-size: 25px;
		/* clip-path: polygon(8% 0, 75% 0, 70% 100%, 2% 100%); */
	}

	.footer-top .footer-col-1 {
		margin-top: 5%;
	}

	.footer-top .footer-col-1 h2 {
		font-size: 21px;
		margin-left: 15px;
	}

	.footer-top .textwidget span {
		font-size: 18px;
	}

	.footer-bottom-left .footer-bottom-inner, .footer-bottom-right .footer-bottom-inner {
		display: flex;
		float: unset;
		align-items: center;
		justify-content: center;
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.footer-bottom {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.footer-top {
		padding: 50px 50px;
	}

	.footer-top.footer-col-count-4 .footer-col {
		width: 50%!important;
	}

	.footer-col {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.socials-footer {
		float: left;
	}

	/*
	.footer-top .textwidget {
	display: grid;
	justify-content: center;
}
	*/

	.options-financement .yellow-corner img {
		width: 50%;
	}

	.options-financement .yellow-corner-top img {
		width: 50%;
	}

	/*.services-header h2 {
	font-size: 36px;
}*/

	.services-header .col-left {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.services-header .col-right img {
		max-width: 150%;
	}

	.accueil-title {
		padding-top: 100px;
	}

	.accueil-title h1 {
		font-size: 30px;
		padding: 15px 10px;
	}

	/*.accueil-title h1:before {
	left: -1.8%;
	border-width: 0 0 80px 30px;
	top: 45px;
}

	.accueil-title h1:after {
	left: 38.9%;
	border-width: 80px 30px 0 0;
	top: 45px;
}*/

	.services-imageright .faire-affaire  {
		width: 100%!important;
	}

	.services-imageright .custom-progress-bar  {
		padding-top: 0;
	}

	.options-financement .yellow-corner {
		bottom: -50px;
	}

	.options-financement .yellow-corner-top {
		top: -50px;
	}

	.accueil-icones .row-in-grid-inner {
		margin-left: -25px;
	}

	.accueil-icones {
		padding-top: 50px;	
		width: 100%;
	}

	.yellow-banner-title {
		font-size: 23px;
	}

	.yellow-banner-desc {
		width: 100%;
	}

	.yellow-banner-desc a:after {
		display: none;
	}

	.yellow-banner > .wpb_wrapper::before {
		border-width: 0 0 210px 30px;
	}

	.yellow-banner > .wpb_wrapper::after {
		border-width: 210px 30px 0 0;
	}

	.accueil-icones img {
		max-width: 75%;
	}

}

@media (max-width: 799px) {

	.accueil-title {
		padding-top: 0;
	}

	.accueil-title h1 {
		font-size: 23px;
		padding: 15px 10px;
	}

	.accueil-icones h4 {
		display: none;
	}

}

@media (max-width: 768px) {

	/*h2 {
	font-size: 30px;
}*/

	.mobile-nopadding {
		padding-top: 0!important;
		padding-bottom: 0!important;
	}

	/*.accueil-title h2 {
	font-size: 29px;
}*/

	.footer-top .footer-col-1 h1 {
		font-size: 25px;
		/* clip-path: polygon(8% 0, 92% 0, 86% 100%, 2% 100%); */
	}

	.col-left, .col-right {
		width: 100%!important;

	}

	/*
	.services-imageleft .col-left .only-image, .services-imageright .col-right .only-image {
	display: none!important;
}
	*/

	/*.only-image {
	display: none!important;
}*/

	/*.services-header .col-right:before {
	display: none;
}*/

	/*.services-header h2 {
	font-size: 33px;
	width: 150%;
}

	.services-header .col-right img {
	display: none;
}

	.services-header p {
	width: 150%;
}*/

	.accueil-icones .row-in-grid-inner {
		display: flex;
	}

	.accueil-icones .vc_col-sm-3 {
		width: 16%;
	}

	.custom-progress-bar {
		padding-top: 0;
	}


	.accueil-title h1 {
		font-size: 25px;
	}


	/*.accueil-title h1:before {
	left: -2.2%;
}

	.accueil-title h1:after {
	left: 39.8%;
}*/

	.only-image .vc_column-inner {
		height: 500px;
	}


	.yellow-banner > .wpb_wrapper::before {
		border-width: 0 0 153px 30px;
	}

	.yellow-banner > .wpb_wrapper::after {
		border-width: 153px 30px 0 0;
	}

	.yellow-banner-desc {
		padding-right: 40px;
		width: 100%;
	}

	.yellow-banner-desc a:after {
		display: block;
	}

}

@media (max-width: 619px) {

	.footer-top .footer-col-1 h1 {
		font-size: 19px;
		line-height: 25px;
		margin-left: 15px;
		margin-right: 65px;
	}

	.footer-top .footer-col-1 h2 {
		font-size: 18px;
		line-height: 29.5px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.footer-top .footer-col-1 .socials-footer {
		padding-right: 0;
	}

	.footer-col-1 span {
		padding-left: 10px;
		padding-right: 10px;
	}

	.accueil-title h1 {
		font-size: 16px;
		padding: 8px 10px;
	}

	/*.accueil-title h1:before {
	top: 41px;
	left: -2.74%;
	border-width: 0 0 66px 30px;
}

	.accueil-title h1:after {
	left: 40.5%;
	border-width: 66px 30px 0 0;
	top: 41px;
}*/

	.yellow-banner-title {
		font-size: 19px;
		line-height: 24px;
	}

	/*.accueil-header {
	min-height: 40vh!important;
}*/

	/*
	.yellow-banner > .wpb_wrapper::before {
	border-width: 0 0 175px 30px;
}

	.yellow-banner > .wpb_wrapper::after {
	border-width: 175px 30px 0 0;
}
	*/

}

@media (max-width: 479px) {

	.accueil-title h1 {
		font-size: 16px;
		/*width: 42.5%;*/
	}

	/*.accueil-title h1:before {
	left: -3.8%;
}

	.accueil-title h1:after {
	left: 48.2%;
	top: 41px;
}*/

	/*.accueil-title h2 {
	font-size: 20px;
}*/

}

@media (max-width: 419px) {

	.yellow-banner-title {
		font-size: 16px;
		line-height: 21px;
		width: 100%;
	} 

	.yellow-banner-small .yellow-banner-title {
		width: 100%;
	}  

	.yellow-banner > .wpb_wrapper::before {
		border-width: 0 0 172px 30px;
	}

	.yellow-banner > .wpb_wrapper::after {
		border-width: 172px 30px 0 0;
	}    

}

@media (max-width: 399px) {

	.accueil-title h1 {
		font-size: 14px;
	}

	/*.accueil-title h1:before {
	left: -4.23%;
}

	.accueil-title h1:after {
	left: 49%;
}*/

	.options-financement .yellow-corner img {
		width: 30%;
	}

	.options-financement .yellow-corner-top img {
		width: 30%;
	}

}

@media (max-width: 349px) {

	.accueil-header {
		padding-left: 14px;
	}

	.yellow-banner > .wpb_wrapper::before {
		border-width: 0 0 204px 30px;
	}

	.yellow-banner > .wpb_wrapper::after {
		border-width: 204px 30px 0 0;
	}

	.yellow-banner-desc {
		font-size: 14px;
	}

	/*.accueil-title h1:before {
	left: -1%;
	border-width: 0 0 66px 18px;
}

	.accueil-title h1:after {
	left: 49.5%;
	border-width: 66px 18px 0 0;
}*/

}

/* politique_text */

.politique_text {
	margin: 72px 0;
}

.politique_text h2 {
	font-size: 24px !important;
	line-height: 1.3 !important;
	color: #0072a5 !important;
}

.politique_text p,
.politique_text blockquote,
.politique_text ul, 
.politique_text li, 
.politique_text a {
	font-size: 20px !important;
	line-height: 1.3 !important;
	margin: 0 0 1em 0 !important;
}

.politique_text li {
	margin: 0 0 0.5em 0 !important;
}

.politique_text li:last-child {
	margin: 0 !important;
}

.politique_text a {
	color: #0072a5 !important;
}

.politique_text blockquote {
	margin-left: 24px !important;
}

@media only screen and (max-width : 1439px) { 

	.politique_text {
		margin: 36px 0;
	}

	.politique_text h2 {
		font-size: 22px !important;
	}
	.politique_text p,
	.politique_text blockquote,
	.politique_text li,
	.politique_text a {
		font-size: 18px !important;
	}
}

@media only screen and (max-width : 767px) {

	.politique_text {
		margin: 18px 0;
	}

	.politique_text h2 {
		font-size: 18px !important;
	}
	.politique_text p,
	.politique_text blockquote,
	.politique_text li,
	.politique_text a {
		font-size: 16px !important;
	}
}

.policy_table {
	overflow-x:auto;
}

.policy_table table {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: none;
	border-bottom: none;
}

.policy_table th {
	font-weight: 700;
	text-align: left;
	vertical-align: top;
	padding: 6px;
	border-top: none;
	border-left: none;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #eee;
} 

.policy_table th:first-child {
	border-top: 0;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

.policy_table td {
	font-weight: 400;
	text-align: left;
	vertical-align: top;
	padding: 6px;
	border-top: none;
	border-left: none;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
} 

@media only screen and (max-width : 1023px) {

	.policy_table th {
		white-space: nowrap;
	}

	.policy_table td {
		white-space: nowrap;
	}
}

.acceptance label { display: flex !important; align-items: flex-start !important; justify-content: space-between !important; margin-bottom: 24px !important; text-align: left !important; } .acceptance input { margin: 2px 18px 0 0; width: auto !important; } .acceptance .wpcf7-list-item { margin: 1px 18px 0 0 !important; width: auto !important  }

.acceptance label a {
	color: #fff !important;
	text-decoration: underline !important;
}
